@import url('https://fonts.cdnfonts.com/css/cursed-timer-ulil');

body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;                                         
}

.container {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    background: #1B244A;
    color: white;
    width: 575px;
    height: 385px;  
}

h3 {
    margin: 8px 0;
}

.home, .guest {
    font-family: Verdana;
    font-weight: 700;
    font-style: Bold;
    font-size: 35px;
    letter-spacing: 0%;
    text-align: center;
    color: #EEEEEE;

    margin-top: 40px;
}

.score {
    background: black;
    width: 155px;
    height: 120px;
    border-radius: 5px;
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-family: 'Cursed Timer ULiL', sans-serif;
    font-weight: 400;
    font-style: Regular;
    font-size: 90px;
    color: #F94F6D;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 0px;
    margin-top: 20px;
    margin-bottom: 0px;
}

.add-score {
    display: flex;
    flex-direction: row;
    width: 155px;
    height: 45px;
    justify-content: space-around;
    margin-top: 25px;
}

button {
    color: #9AABD8;
    border-radius: 5px;
    border: 2px solid #9AABD8;
    margin: 0;
    padding: 10px 8px;
    font-size: 20px;
    background: #1B244A;
    font-family: 'Cursed Timer ULiL', sans-serif;
    cursor: pointer;
}